<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/head :: head"></head>
<body>
<div th:replace="fragments/navigation :: navigation"></div>

<div class="container">
    <h1 class="display-2">FAQ</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam, amet assumenda dicta distinctio doloribus ducimus eveniet facilis itaque laudantium necessitatibus nulla possimus tempora, veritatis? Earum, nisi, vitae. Eligendi, quis, rem!</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci amet aperiam assumenda blanditiis distinctio dolore, dolorem fugit iure laboriosam magnam nisi nobis non odit officiis quo tempora temporibus tenetur unde!</p>
    <h2>lorem ipsum dolor</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad adipisci aliquam aut commodi consectetur cum enim, et eum eveniet minus modi mollitia nostrum nulla odio porro, velit veniam, voluptatum. Quisquam?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A aliquam deleniti dignissimos dolore enim itaque libero quo ullam vel. Aliquid, doloribus est ipsum iure molestias perspiciatis veritatis. Magnam, modi molestias.</p>
    <h2>lorem ipsum dolor</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad adipisci aliquam aut commodi consectetur cum enim, et eum eveniet minus modi mollitia nostrum nulla odio porro, velit veniam, voluptatum. Quisquam?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A aliquam deleniti dignissimos dolore enim itaque libero quo ullam vel. Aliquid, doloribus est ipsum iure molestias perspiciatis veritatis. Magnam, modi molestias.</p>
</div>

<div th:replace="fragments/footer :: footer"></div>
<div th:replace="fragments/scripts :: scripts"></div>
</body>
</html>